2018-12-12 18:34 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000225Branch 0.2.1-FINALBugpublic2016-11-23 10:06
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000225: Fehlermeldung: errno=8,errstr=Array to string conversion,errfile=request-functions.php,errline=159
DescriptionDer Fehler tratt auf, als ich versuchte, Aufgaben zu loeschen:
Backtrace:
1.:template-functions.php:1290, debug_get_mailable_backtrace(0)
2.:handler.php:54, reportBug(3)
3.:request-functions.php:159, __errorHandler(5)
4.:wrapper-functions.php:2509, isPostRequestElementSet(1)
5.:what-list_task.php:102, ifPostContainsSelections(0)
6.:inc-functions.php:133, include(1)
7.:inc-functions.php:144, loadInclude(1)
8.:action-task.php:50, loadIncludeOnce(1)
9.:inc-functions.php:133, include(1)
10.:admin-inc.php:205, loadInclude(1)
11.:admin.php:370, doAdminAction(0)
12.:inc-functions.php:133, include(1)
13.:inc-functions.php:144, loadInclude(1)
14.:module-functions.php:521, loadIncludeOnce(1)
15.:modules.php:55, doIncludeModule(0)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000560

Quix0r (administrator)

Das wird mit kommendem Commit gefixt sein.

~0000651

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-09-29 12:17 Quix0r New Issue
2012-09-29 12:17 Quix0r Status new => assigned
2012-09-29 12:17 Quix0r Assigned To => Quix0r
2012-09-29 12:28 Quix0r Note Added: 0000560
2012-09-29 12:28 Quix0r Status assigned => resolved
2012-09-29 12:28 Quix0r Fixed in Version => 0.2.1-FINAL
2012-09-29 12:28 Quix0r Resolution open => fixed
2016-11-23 10:06 Quix0r Status resolved => closed
2016-11-23 10:06 Quix0r Note Added: 0000651
+Issue History